Android Versions Supported

The application has been tested to work on the following

Target

Android 5.0 Lollipop SDK level 21

Minimum

Android 4.4 KitKat SDK Level 19

Devices Tested

Google Nexus 7,9

Galaxy Note

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.